<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE HTML>
<html lang=ja>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="UserDelete.css" rel="stylesheet">
    <!-- Jqeryの読み込み -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js">
    <!-- BootstrapのJS読み込み -->
    <script src="js/bootstrap.min.js">
    </script>
    <!-- レイアウトカスタマイズ用個別CSS -->
</head>
<body>
    <h1>ユーザー削除確認</h1>

    <div>
            <p class="loginId">ログインID:${userDetail.id}<br>
            <p class="text">を本当に削除してよろしいでしょうか。<br>
    </div>
    <form action="UserDeleteServlet" method="post">
	    <div>
	    	<input type="hidden" name="id" value="${userDetail.id}">
			<button type="submit" name="select" value="1" class="yes-btn">はい</button>
			<button type="submit" name="select" value="0" class="no-btn">キャンセル</button>
		</div>
    </form>
</body>